View Issue Details

IDProjectCategoryView StatusLast Update
0005540GNUnetotherpublic2019-02-13 23:53
ReporterdvnAssigned ToChristian Grothoff 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product Version 
Target VersionFixed in Version0.11.0 
Summary0005540: Cannot Create Roadmaps
DescriptionI am unable to create new roadmaps. For example, I would like to create a roadmap for establishing Gitlab. Do I need special permissions, or am I just not finding the way to create them?
TagsNo tags attached.

Activities

Christian Grothoff

2019-02-04 21:52

manager   ~0013597

Roadmaps are automatically created from bugs tagged by release versions.

I think what you want in Mantis would be a creating a "master" bug plus child bugs (for that you need no extra rights), and/or a bug category (for adding categories, you need to be manager).

Christian Grothoff

2019-02-04 21:52

manager   ~0013598

(For child bugs, check the "relationship" field).

Christian Grothoff

2019-02-07 12:12

manager   ~0013622

Does this answer your question?

Issue History

Date Modified Username Field Change
2019-02-04 20:06 dvn New Issue
2019-02-04 20:06 dvn Status new => assigned
2019-02-04 20:06 dvn Assigned To => Christian Grothoff
2019-02-04 21:52 Christian Grothoff Note Added: 0013597
2019-02-04 21:52 Christian Grothoff Note Added: 0013598
2019-02-07 12:12 Christian Grothoff Status assigned => feedback
2019-02-07 12:12 Christian Grothoff Note Added: 0013622
2019-02-13 23:53 Christian Grothoff Status feedback => resolved
2019-02-13 23:53 Christian Grothoff Resolution open => no change required
2019-02-13 23:53 Christian Grothoff Fixed in Version => 0.11.0
2019-02-13 23:53 Christian Grothoff Status resolved => closed
2019-02-13 23:53 Christian Grothoff Resolution no change required => fixed